Frage von Spearemint, 49

Eclipse startet nicht (siehe Bild) bitte um hilfe. MFG?

Danke für alle Antworten.

Antwort
von MineLoad, 43

So wie ich es erkenne, hast du die Java-Version 1.8 installiert, du benötigst allerdings die Java-Version 1.7 //MineLoad

Kommentar von Spearemint ,

Daran dachte ich auch, aber woher soll ich die bekommen/warum geht eclipse nicht mir der 1,8?

Kommentar von MineLoad ,

JRE: http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.h...

JDK: http://www.oracle.com/technetwork/java/javase/downloads/jdk7-downloads-1880260.h...

Das müssten die richtigen Links sein. 

Weshalb Eclipse nicht mit der 1.8 Java-Version funktioniert, kann ich nicht sagen, aber es ist anscheinend inkompatibel.

Antwort
von JesusLoveFish, 49

Falls du 64 Bit hast deinstallieren Java 64 Bit und installier 32 Bit half mir.

Kommentar von Spearemint ,

Hattest du das selbe Problem?

Kommentar von JesusLoveFish ,

Ja nur mit LiClipse

Kommentar von Spearemint ,

Meinst du das JDK?

Kommentar von Smexah ,

Ja das jdk

Kommentar von JesusLoveFish ,

Genau falls das nicht geht versuche es Genrell mit Java

Keine passende Antwort gefunden?

Fragen Sie die Community